BODY.bodyauthors
{
	background-image:url(images/bg1.gif);
	background-repeat:repeat;
	scrollbar-arrow-color: #deafde; 
	scrollbar-base-color: #deafdef; 
	scrollbar-dark-shadow-color: #deafde; 
	scrollbar-track-color: #deafde; 
	scrollbar-face-color: #deafde; 
	scrollbar-shadow-color: #deafde; 
	scrollbar-highlight-color: #deafde; 
	scrollbar-3d-light-color: #deafde; 
}
BODY.author
{
	margin-top:0px;
	margin-left:0px;
}
div.authors
{
	font-family: Verdana;
	font-size:8pt;
}
a.browse:active
{
	text-decoration:none;
	color:#FFF;
	width:150px;
	display:block;
	border: groove 1px #FFF;
}
a.browse:link
{
	text-decoration:none;
	color:#FFF;
	display:block;
	width:150px;
	border:outset 1px #FFF;
}
a.browse:hover
{
	background-color:#FFF;
	text-decoration:none;
	color:#000;
	width:150px;
	display:block;
	border:outset 1px #FFF;
}
a.browse:visited
{
	text-decoration:none;
	color:#FFF;
	display:block;
	width:150px;
	border:outset 1px #FFF;
}
a.browse:hover
{
	background-color:#FFF;
	text-decoration:none;
	color:#000;
	width:150px;
	display:block;
	border:outset 1px #FFF;
}
a.authors:active
{
	text-decoration:none;
	color:#FFF;
	width:150px;
	display:block;
}
a.authors:link
{
	text-decoration:none;
	color:#FFF;
	display:block;
	width:150px;
}
a.authors:hover
{
	background-color:#FFF;
	text-decoration:none;
	color:#000;
	width:150px;
	display:block;
}
a.authors:visited
{
	text-decoration:none;
	color:#FFF;
	display:block;
	width:150px;
}
a.authors:hover
{
	background-color:#FFF;
	text-decoration:none;
	color:#000;
	width:150px;
	display:block;
}

a.paperlink:active, a.paperlink:link, a.paperlink:hover, a.paperlink:visited, a.paperlink:hover
{
	font-family:Trebuchet MS; 
	font-size: 8pt;
	text-decoration:underline;
	color:#000;
	display:block;
	width:500px;
}

TH
{
	background-image:url(images/bg1.gif);
	background-repeat:repeat;
	color:#FFF;
}
TABLE
{
	 WIDTH:500px;
	 border-collapse:collapse;
}
UL
{
	 LIST-STYLE-TYPE: square;
}